@charset "utf-8";

/*
********************************************************************
サイト全体に共通の基本定義
********************************************************************
*/

/* ▼余白、リストのデフォルト形状、fontなど▼ */
* {
	list-style:none;
	margin-left:0px;
	/*margin-left:100px;*/
	padding: 0px;
	text-decoration: none;
	/*
	font-family: 'Meiryo', 'メイリオ','平成明朝','Lucida Grande', Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
	*/
	color:#222222;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body {
	/*align:center*/
	/* margin-left:30px; */
	margin:0px;
	padding:0px;
	background-color:#00006e;
	/* background:url(/common/images/v1/bg_base.jpg); */
	background-position:0px;
}

#wrapper{
	margin-left:0px;
	background-color:#fff;
	background-image:url(/common/images/v1/bg_base2.jpg);
	/* background-repeat: repeat; */
	background-position:0px center;
	border-width:3px;
	border-style:solid;
	border-color:#7d7137;
}

a.noborder, 
a.noborder:link, 
a.noborder:hover, 
a.noborder:active, 
a.noborder:visited, 
img{
	border: 0;
	vertical-align:bottom;
}
/*hr{
	display: none;
}*/

/* ▼リンク、画像border、hr▼ */
a,
a:link, 
a:active{
	color: #000000;
	border-bottom: 0px solid ;
	text-decoration:none;
}	
a:focus{
	outoline:none;
}
a:visited{
	color: #666;
	border-bottom: 0px solid ;
	text-decoration:none;
}
a:hover{
	color: #7d7137;
	text-decoration:none;
}

/* ▼アンダーライン▼  */
u{
	text-decoration:underline;
}
